@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0; list-style-image: none;list-style-type: none;}
body {
	background-color: #000000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-text-size-adjust:none;
	background-attachment: fixed;
	background-image: url(../img/bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	overflow:-Scroll;
	overflow-x:hidden;
}
.menu {
  position: absolute;
  top: 0;
  left: 0;
  color: #fafafa;
  background: rgba(0,0,0,0.15);
  display: flex;
  flex-direction: column;
  padding: 30px;
  -webkit-transform: translate(-100%, 0);
          transform: translate(-100%, 0);
  transition: -webkit-transform 0.25s ease-out;
  transition: transform 0.25s ease-out;
  transition: transform 0.25s ease-out, -webkit-transform 0.25s ease-out;
}

canvas {
  position: fixed;
  height: 100vh;
  width: 100vw;
  -webkit-filter: blur(calc(var(--blur) * 1px));
          filter: blur(calc(var(--blur) * 1px));
}

.menu--open {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}
.menu--open span:nth-child(1) {
  -webkit-transform: translate(5px, 3px) rotate(45deg);
          transform: translate(5px, 3px) rotate(45deg);
}
.menu--open span:nth-child(2) {
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
}
.menu--open span:nth-child(3) {
  -webkit-transform: translate(2px, 0) rotate(-45deg);
          transform: translate(2px, 0) rotate(-45deg);
}
:root {
  --blur: 2;
}


::-webkit-scrollbar{width:12px;height:12px}
::-webkit-scrollbar-button:vertical{display:none}
::-webkit-scrollbar-track:vertical{background-color:black}
::-webkit-scrollbar-track-piece{background:#000000}
::-webkit-scrollbar-thumb:vertical{background-color:#05ebcc;border-radius:6px}
::-webkit-scrollbar-thumb:vertical:hover{background-color:#FFFFFF}
::-webkit-scrollbar-corner:vertical{background-color:#535353}
::-webkit-scrollbar-resizer:vertical{background-color:#FF6E00}


img { border:none;}
.fix {clear:both;font-size: 0px;}
.top {
	height: 80px;
	background-image: url(../img/top_bj.png);
	background-repeat: repeat-x;
	padding-top: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	position: fixed;
	z-index: 1000;
	top: 0px;
}



.copyright {
	height: 140px;
	position: absolute;
	bottom: 0px;
	z-index: 100;
	width: 100%;
}
.copyright2 {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	height: 140px;
}

.copyright2 dd.b {
	float: right;
	font-family: "微软雅黑";
	font-size: 12px;
	line-height: 70px;
	color: #FFFFFF;
	width: 100%;
	text-align: center;
	text-shadow: 1px 1px 4px black;
}
.copyright2 dd.b a {
	text-decoration:none;
	color: #FFFFFF;
}
.copyright2 dd.b a:hover {
	text-decoration: none;
	color: #CCCCCC;
}